<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">910d1d3c-0722-4549-884f-65121952c6e8</string>
    <string name="iwek">XJF6NgsM2D5Qmyw/r9VWc9sKJkN43bDWwtrZchSP1rc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgXcIOgczXLzeem7uFESgEebyVbKdLlYCpPPHD+jAgg9ChRANCAASf0cvf4zZLqBwiKg5E2UIGaKRdwZNWvzFNlH1eAqyGy4jRfvOafEmcYBwSAWfpgtioVTUQ18NehtRA6Y11a4gy</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEn9HL3+M2S6gcIioORNlCBmikXcGTVr8xTZR9XgKshsuI0X7zmnxJnGAcEgFn6YLYqFU1ENfDXobUQOmNdWuIMg==</string>
    <int name="version" value="10" />
</map>
